%define release_tag 1.0
%define release_stamp 10.ge1eaef2

Name: elcorenn-examples
Version: %release_tag
Release: %release_stamp.elv.alt1

Summary: Examples of elcorenn usage
License: GPL-2.0
Group: Development/Other

BuildRequires(pre): rpm-macros-cmake
BuildRequires: cmake
BuildRequires: gcc-c++
BuildRequires: libopencv-devel
BuildRequires: elcorenn

Source: %name-%release_stamp.tar.gz
Vendor: RnD Center "ELVEES", JSC

%description
Examples of elcorenn usage

%prep
%setup -n %name

%build
%cmake -DCMAKE_BUILD_TYPE=Release -DOpenCV_WITH_GSTREAMER=OFF
%cmake_build

%install
%cmake_install

%files
%_bindir/*
